Q. Do VMware vSphere and ESX 4 require a 64-bit processor?

A. Yes. The latest versions of ESX 4 and vSphere require a 64-bit processor. You also need a processor that supports hardware-assisted virtualization (AMD-V or Intel-VT) if you want to run 64-bit virtual machines (VMs). You can run 32-bit VMs without hardware-assisted virtualization, but you still need a 64-bit processor.

Related Reading


Videos:

Audio:


Check out hundreds more useful Q&As like this in John Savill's FAQ for Windows. Also, watch instructional videos made by John at ITTV.net.
Hide comments

Comments

  • Allowed HTML tags: <em> <strong> <blockquote> <br> <p>

Plain text

  • No HTML tags allowed.
  • Web page addresses and e-mail addresses turn into links automatically.
  • Lines and paragraphs break automatically.
Publish